.bottom-header.front-page .section-description a {
  color: #e2c504;
}

.section-header a {
  color: #e2c504;
}

#footer a {
  color: #e2c504;
}

.blog-post-image {
  display: block;
  position: relative;
  overflow: hidden;
}

.blog-post-image::after {
  content: "";
  display: block;
  position: relative;
  padding-bottom: 56.25%;
}

.blog-post-image a {
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 1;
}

.blog-post-image img {
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

#header {
  background-position: top left !important;
  background-size: 100% !important;
}

.home #header {
  background-size: cover !important;
}

#header .bottom-header.blog {
  padding: 30px 0 !important;
}

#latest-news .owl-carousel .owl-stage {
  display: flex;
}

#latest-news .owl-carousel .owl-item {
  display: flex;
}

#latest-news .illdy-blog-post {
  display: flex;
  align-items: stretch;
}

@media (max-width: 1024px) {
  #header {
    background-position: center center !important;
    background-size: cover !important;
  }
}

@media (max-width: 992px) {
  .open-responsive-menu {
    padding: 0 !important;
  }
}

@media (max-width: 767px) {
  #header .bottom-header h2 {
    font-size: 40px !important;
  }
}

@media (min-width: 768px) {
  #header .bottom-header.blog {
    padding: 60px 0 !important;
  }
}
